﻿
@media all and (max-width: 1300px) {
	.home-usp-2 #content {min-height:260px !important;}
}

@media all and (max-width: 1170px) {
	body {font-size:15px !important;}
	nav#nav-main li {font-size:16px !important; padding-right:12px !important;}
	.home-usp-2 #column33 {width: calc(50% - 15px) !important;}
	.home-usp-2 #column33:nth-child(1n) {padding-left:0px !important; padding-right:15px !important;} 
	.home-usp-2 #column33:nth-child(2n) {padding-left:15px !important; padding-right:0px !important;} 
	.home-usp-2 #content {min-height:200px !important;}
}

@media all and (max-width: 1050px) {
	#header #logo {width:100% !important; text-align:center; padding-bottom:10px;}
	#header #logo p {display:none;}
	#header #top {text-align:center !important; padding-bottom:10px;}
	nav#nav-main {float:none !important; max-width:100% !important;  margin: 0 auto;}
	nav#nav-main ul li {padding-top:10px !important; padding-bottom:10px !important; white-space:nowrap;}
}

@media all and (max-width: 920px) {
	#nav-trigger {display: block !important;}
  	nav#nav-main {display: none !important; padding-top:0px !important;}
	nav#nav-mobile ul, nav#nav-mobile li {padding:0px !important; margin:0px !important;}
	nav#nav-mobile {display: block !important;} 
}

@media all and (max-width: 900px) {
	.home-usp-2 #content {min-height:250px !important;}	
}

@media all and (max-width: 790px) {
    #container {width: 90% !important}
	#main.home h1 {font-size:50px !important; }
	.home-usp-1 #column33, .home-usp-2 #column33 {width: calc(100% - 0px) !important; padding-bottom:25px;}
	.home-usp-2 #column33:nth-child(1n), .home-usp-2 #column33:nth-child(2n), .home-usp-2 #column33:nth-child(3n) {padding-left:0px !important; padding-right:0px !important;}
	.home-usp-2 #content {min-height:auto !important;}
	#column30.index, #column70.index {width: calc(100% - 0px) !important; padding-top:0px !important;}
}

@media all and (max-width: 400px) {
    #application .dob {float:left; width:100%; padding-bottom:8px;}
    #application .dob#month, #application .dob#year {padding-left:0px !important;}
    #application input[type=text], #application select {width:90%; max-width:350px;}
}

